html,
body {
    width: 100%;
    height: 100%;
}

body {
    font-family: 'Work Sans', sans-serif;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

a {
    color: #63BCE9;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

a:hover, a:focus {
    color: #4AA2CE;
}

a.button, button, input {
    outline: 0;
}

hr {
    max-width: 100px;
    margin: 25px auto 0;
    border-width: 1px;
    border-color: rgba(34, 34, 34, 0.1);
}

hr.light {
    border-color: white;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Work Sans', sans-serif;
    font-weight: 600;
}

h2 {
    font-weight: 800;
}

p {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 20px;
}
@media (min-width: 992px) {
    p {
        line-height: 1.5;
        margin-bottom: 40px;
    }
}

.text-quote {
    font-family: 'Vollkorn', serif;
    font-style: italic;
}

section {
    padding: 100px 0;
}

section h2 {
    font-size: 50px;
}
.carousel-control-next:hover, .carousel-control-prev:hover {
    background-color: rgba(0, 0, 0, 0.05);
}

#mainNav {
    border-color: rgba(34, 34, 34, 0.05);
    background-color: white;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
    font-family: 'Work Sans', sans-serif;
    letter-spacing: 1px;
}

#mainNav .navbar-brand {
    color: #222222;
    font-family: 'Work Sans', sans-serif;
    letter-spacing: 1px;
}
@media (min-width: 992px) {
    #mainNav .navbar-brand {
        color: #ffffff;
    }
}

@media (min-width: 992px) {
    #mainNav .navbar-brand:hover, #mainNav .navbar-brand:focus {
        color: #ffffff;
    }
}

#mainNav .navbar-toggler {
    font-size: 12px;
    padding: 8px 10px;
    color: #222222;
}

#mainNav .navbar-nav > li > a {
    font-size: 11px;
    font-family: 'Work Sans', sans-serif;
    letter-spacing: 2px;
    text-transform: uppercase;
}

#mainNav .navbar-nav > li > a.active {
    color: #4AA2CE !important;
    background-color: transparent;
}

#mainNav .navbar-nav > li > a.active:hover {
    background-color: transparent;
}

#mainNav .navbar-nav > li > a,
#mainNav .navbar-nav > li > a:focus {
    color: #222222;
}

#mainNav .navbar-nav > li > a:hover,
#mainNav .navbar-nav > li > a:focus:hover {
    color: #4AA2CE;
}

@media (min-width: 992px) {
    #mainNav {
        border-color: transparent;
        background-color: transparent;
    }
    #mainNav .navbar-brand {
        color: fade(white, 70%);
    }
    #mainNav .navbar-brand:hover, #mainNav .navbar-brand:focus {
        color: white;
    }
    #mainNav .navbar-nav > li > a,
    #mainNav .navbar-nav > li > a:focus {
        color: rgba(255, 255, 255, 0.7);
    }
    #mainNav .navbar-nav > li > a:hover,
    #mainNav .navbar-nav > li > a:focus:hover {
        color: white;
    }
    #mainNav.navbar-shrink {
        border-color: rgba(34, 34, 34, 0.1);
        background-color: white;
    }
    #mainNav.navbar-shrink .navbar-brand {
        color: #222222;
    }
    #mainNav.navbar-shrink .navbar-nav > li > a,
    #mainNav.navbar-shrink .navbar-nav > li > a:focus {
        color: #222222;
    }
    #mainNav.navbar-shrink .navbar-nav > li > a:hover,
    #mainNav.navbar-shrink .navbar-nav > li > a:focus:hover {
        color: #63BCE9;
    }
}

header.masthead {
    position: relative;
    width: 100%;
    padding-top: 150px;
    padding-bottom: 100px;
    color: white;
    background: url(../img/header-bg.jpg) no-repeat center center #111111;
    background-size: cover;
    /*background: -webkit-linear-gradient(to left, #000000, #666666);
    background: linear-gradient(to left, #000000, #666666);*/
}

header.masthead .header-content {
    max-width: 500px;
    margin-bottom: 50px;
    text-align: center;
}

header.masthead .header-content h1 {
    font-size: 30px;
}

header.masthead .device-container {
    /*max-width: 325px;*/
    margin-right: auto;
    margin-left: auto;
}

header.masthead .device-container .screen img {
    border-radius: 3px;
}

header.masthead .a-logo {
    width: 30%;
}
@media (min-width: 992px) {
    header.masthead .a-logo {
        width: 60%;
    }
}

header.masthead .circle {
    width: 300px;
    height: 300px;
    padding: 40px 55px 0 55px;
    background: #ffffff;
    background: -webkit-linear-gradient(to left, #cccccc, #ffffff);
    background: linear-gradient(to left, #cccccc, #ffffff);
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
@media (min-width: 576px) {
    header.masthead .circle {
        width: 450px;
        height: 450px;
        padding: 50px 100px 0 100px;
    }
}
@media (min-width: 992px) {
    header.masthead {
        height: 70vh;
        min-height: 775px;
        padding-top: 0;
        padding-bottom: 0;
    }
    header.masthead .header-content {
        margin-bottom: 0;
        /*text-align: left;*/
    }
    header.masthead .header-content h1 {
        font-size: 34px;
    }
    header.masthead .device-container {
        /*max-width: 325px;*/
    }
    header.masthead .circle {
        width: 540px;
        height: 540px;
        padding: 60px 110px 0 110px;
    }
}

section.features .section-heading {
    margin-bottom: 50px;
}

section.features .section-heading h2 {
    margin-top: 0;
}

section.features .section-heading p {
    margin-bottom: 0;
}

section.features .device-container,
section.features .feature-item {
    margin: 0 auto;
}

section.features .device-container {
    margin-bottom: 100px;
}

@media (min-width: 992px) {
    section.features .device-container {
        margin-bottom: 0;
    }
}

section.features .feature-item {
    padding-top: 50px;
    padding-bottom: 0;
    text-align: center;
}
@media (min-width: 992px) {
    section.features .feature-item {
        padding-bottom: 50px;
    }
}

section.features .feature-item h3 {
    font-size: 26px;
    /*margin-top: 1em;*/
    margin-bottom: 0.5em;
}

section.features .feature-item i {
    font-size: 80px;
    display: block;
    margin-bottom: 15px;
    background: #444444;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

section.casestudies {
    position: relative;
    padding: 0;
}

section.casestudies h2 {
    font-size: 24px;
    margin-top: 0;
}
@media (min-width: 992px) {
    section.casestudies h2 {
        font-size: 40px;
    }
}

section.casestudies .carousel-item {
    padding: 150px 0;
    background-size: cover;
}
section.casestudies .carousel-isuzu-bg {
    background-color:#BD2A27;
}

section.casestudies .carousel-webjet-bg {
    background-color:#256FCE;
}

section.casestudies .carousel-sportchamps-bg {
    background-color:#051933;
}

section.casestudies .carousel-bx-bg {
    background-color:#cf0a2c;
}

@media (min-width: 992px) {
    section.casestudies .carousel-item {
        background-size: auto 100%;
    }
    section.casestudies .carousel-isuzu-bg {
        background: url(../img/bg-isuzu.png) no-repeat center center #BD2A27;
    }
    section.casestudies .carousel-webjet-bg {
        background: url(../img/bg-webjet.png) no-repeat center center #256FCE;
    }
    section.casestudies .carousel-sportchamps-bg {
        background: url(../img/bg-sportchamps.png) no-repeat center center #051933;
    }
    section.casestudies .carousel-bx-bg {
        background: url(../img/bg-bx.jpg) no-repeat center center #cf0a2c;
    }
}

section.casestudies .detail-item {
    text-align: center;
    padding: 0 50px;
}
@media (min-width: 992px) {
    section.casestudies .detail-item {
        text-align: left;
        padding: 0;
    }
}

section.logos {
    padding: 50px 0;
}

section.logos .col-sm-6 {
    width: 50%;
}

section.portfolio {
    padding: 0;
}

section.portfolio .thumbnail {
    padding: 0;
}

section.portfolio .thumbnail img {
    width: 100%;
    height: auto;
}

section.steps {
    padding: 100px 20px;
}
@media (min-width: 992px) {
    section.steps {
        padding: 100px 50px;
    }
}

section.steps .section-heading {
    margin-bottom: 50px;
}

section.steps .section-heading h2 {
    margin-top: 0;
}

section.steps .section-heading p {
    margin-bottom: 0;
}

section.steps .device-container,
section.steps .feature-item {
    max-width: 500px;
    margin: 0 auto;
}

section.steps .device-container {
    margin-bottom: 100px;
}

@media (min-width: 992px) {
    section.steps .device-container {
        margin-bottom: 0;
    }
}

section.steps .feature-item {
    padding-top: 50px;
    padding-bottom: 0;
    text-align: center;
}
@media (min-width: 992px) {
    section.steps .feature-item {
        padding-bottom: 50px;
        text-align: left;
    }
}

section.steps .feature-item h3 {
    font-size: 30px;
    margin-bottom: 20px;
}

section.steps .feature-item img {
    padding: 0 20px;
}
@media (min-width: 992px) {
    section.steps .feature-item img {
        padding: 20px;
    }
}

section#skills .feature-item {
    padding-top: 0;
}

section.cta {
    position: relative;
    padding: 150px 0;
    background-image: url("../img/bg-cta.jpg");
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    text-align: center;
}
@media (min-width: 992px) {
    section.cta {
        padding: 250px 0;
        text-align: left;
    }
}

section.cta .cta-content {
    position: relative;
    z-index: 1;
}

section.cta .cta-content h2 {
    font-size: 50px;
    margin-top: 0;
    margin-bottom: 25px;
    color: white;
}

@media (min-width: 768px) {
    section.cta .cta-content h2 {
        font-size: 80px;
    }
}

section.cta .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
}
@media (min-width: 992px) {
    section.cta .overlay {
        background-color: rgba(0, 0, 0, 0.4);
    }
}

section.partners {
    position: relative;
    color: #ffffff;
    background-image: url("../img/bg-cta.jpg");
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    text-align: center;
}

section.partners .cta-content {
    position: relative;
    z-index: 1;
}

section.partners .section-heading h2 {
    margin-top: 0;
}

section.partners .section-heading p {
    margin-bottom: 0;
}

section.partners .feature-item {
    max-width: 375px;
    margin: 0 auto;
    padding-top: 50px;
    padding-bottom: 0;
    text-align: center;
}
@media (min-width: 992px) {
    section.partners .feature-item {
        padding-bottom: 50px;
    }
}

section.partners .feature-item img {
    padding: 30px;
    width: 200px;
    height: auto;
}

section.partners .feature-item a,
section.partners .feature-item a:hover,
section.partners .feature-item a:focus,
section.partners .feature-item a:active {
    color: #ffffff;
}

section.partners .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
}
@media (min-width: 992px) {
    section.partners .overlay {
        background-color: rgba(0, 0, 0, 0.5);
    }
}

@media (min-width: 992px) {
    section.testimonials .section-heading {
        margin-bottom: 50px;
    }
}

section.testimonials .section-heading h2 {
    margin-top: 0;
}

section.testimonials .section-heading p {
    margin-bottom: 0;
}

section.testimonials .feature-item {
    max-width: 325px;
    margin: 0 auto;
    padding-top: 50px;
    padding-bottom: 0;
    text-align: center;
}
@media (min-width: 992px) {
    section.testimonials .feature-item {
        padding-bottom: 50px;
        padding-top: 0;
    }
}

section.testimonials .feature-item img {
    border-radius: 50%;
    padding: 30px;
    width: 200px;
    height: 200px;
}

@media (min-width: 992px) {
    section.testimonials .col-lg-12 hr {
        margin-bottom: 50px;

    }
}

section.contact {
    text-align: center;
}

section.contact h2 {
    margin-top: 0;
    margin-bottom: 20px;
}

section.contact h2 i {
    color: #dd4b39;
}

section.contact ul.list-social {
    margin-bottom: 0;
}

section.contact ul.list-social li a {
    font-size: 30px;
    line-height: 48px;
    display: block;
    width: 50px;
    height: 50px;
    color: white;
    border-radius: 100%;
    border: 1px solid #ffffff;
}

section.contact ul.list-social li.social-twitter a {
    background-color: #1da1f2;
}

section.contact ul.list-social li.social-twitter a:hover {
    background-color: #0d95e8;
}
section.contact ul.list-social li.social-dribbble a {
    background-color: #da5988;
}

section.contact ul.list-social li.social-dribbble a:hover {
    background-color: #d05481;
}

section.contact a{
    color: #ffffff;
}

footer {
    padding: 25px 0;
    text-align: center;
    color: rgba(255, 255, 255, 0.3);
    background-color: #222222;
}

footer p {
    font-size: 12px;
    margin: 0;
}

footer ul {
    margin-bottom: 0;
}

footer ul li a {
    font-size: 12px;
    color: rgba(255, 255, 255, 0.3);
}

footer ul li a:hover, footer ul li a:focus, footer ul li a:active, footer ul li a.active {
    text-decoration: none;
}

.bg-primary {
    background: #90A4AE !important;
    /*background: -webkit-linear-gradient(#4AA2CE, #317192);
    background: linear-gradient(#4AA2CE, #317192);*/
    color: white;
}

.bg-gradient {
    color: white;
    background-image:
    radial-gradient(
        #A9BAC2,
        #90A4AE
    );
}

.text-primary {
    color: #63BCE9;
}

.no-gutter > [class*='col-'] {
    padding-right: 0;
    padding-left: 0;
}

.btn-outline {
    color: white;
    border: 1px solid;
    border-color: white;
    background: transparent;
}

.btn-outline:hover, .btn-outline:focus, .btn-outline:active, .btn-outline.active {
    color: white;
    border-color: rgba(255, 255, 255, 0.9);
    background-color: rgba(0, 0, 0, 0.2);
}

.btn-casestudy {
    color: #6c757d;
}

.btn-casestudy:hover, .btn-casestudy:focus, .btn-casestudy:active, .btn-casestudy.active {
    color: #000;
}

.btn {
    border-radius: 300px;
    font-family: 'Work Sans', sans-serif;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.btn-xl {
    font-size: 11px;
    padding: 15px 45px;
}

section.message a.btn-message {
    color: #fff;
    background-color: #4AA2CE !important;
    border-color: #4AA2CE !important;
}

section.message a.btn-message:hover {
    background-color: #317192 !important;
    border-color: #317192 !important;
}

.form-control {
    border: none;
}
.form-control::placeholder {
    color: #cccccc;
    opacity: 1; /* Firefox */
}
.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: #cccccc;
}
.form-control::-ms-input-placeholder { /* Microsoft Edge */
   color: #cccccc;
}

.modal-content .feature-item {
    padding-top: 50px;
    padding-bottom: 20px;
    text-align: left;
}
#modalUxStrategy .row {
    padding: 20px 0;
}

@media (min-width: 992px){
    .modal-content section.features .feature-item {
        padding-bottom: 0;
    }
}

.modal-footer {
    justify-content: center;
}